@charset "UTF-8";
.sub_area{
    max-width: 1400px;
    margin: auto;
    padding: 100px 0px;
}
#bo_gall li.empty_list{
    width: 100% !important;
    text-align: center;
}
.btn_state2{
    background: #706f6f !important;
}
.cmt_btn{
    color: #706f6f;
    background: url(../img/cmt_btn.png) no-repeat 111px 13px;
}
.cmt_btn_op{
    background: url(../img/cmt_btn.png) no-repeat 111px -18px;
}
.empty_table{
    width: 100%
}
/* notice list */
.board_page{}
.board_page .inner{
	width: 940px;
    margin: 0 auto;
    padding: 120px 0 100px 0;
}
.notice #bo_sch{
    border: 0;
}
.notice #bo_sch .sch_btn{
    height: 38px;
    padding: 10px 20px;
}
.notice #bo_sch select{
    border: 1px solid #ddd;
    height: auto;
    padding: 5px 0;
    margin: 0 3px 0 0;
    border-radius: 3px;
}
.notice #bo_sch .sch_input{
    height: auto;
    border: 1px solid #ddd;
    padding: 6px 0;
    margin-right: 3px;
    border-radius: 3px;
}
.notice .tbl_wrap .list_tit .list_tit_wrap{
    display: flex;
    align-items: center;
    height: 60px;
    border-top: 2px solid #706f6f;
}
.notice .tbl_wrap .list_tit .list_tit_wrap>div{
    text-align: center;
    font-size: 16px;
}
.notice .tbl_wrap .list_tit .list_tit_wrap>div{
    font-size: 16px;
}
.notice .tbl_wrap .list_tit .list_tit_wrap .num{
    width: 5%;
}
.notice .tbl_wrap .list_tit .list_tit_wrap .tit{
    width: 75%;
}
.notice .tbl_wrap .list_tit .list_tit_wrap .name{
    width: 10%;
}
.notice .tbl_wrap .list_tit .list_tit_wrap .date{
    width: 10%;
}
.notice .tbl_wrap .list{
    border-top: 1px solid #d3d3d3;
}
.notice .tbl_wrap .list>div>a{
    display: flex;
    height: 80px;
    align-items: center;
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid #d3d3d3;
}
.notice .tbl_wrap .list>div:hover{
    background: #fafafa;
}
.notice .tbl_wrap .list>div .list_num2{
    width: 5%;
}
.notice .tbl_wrap .list>div .list_subject{
    width: 75%;
    text-align: left;
}
.notice .tbl_wrap .list .bo_notice{
    background: #e6f8ff;
}
.notice .tbl_wrap .list .bo_notice:hover{
    background: #e6f8ff;
}
.notice .tbl_wrap .list .bo_notice .list_subject .bo_tit span a{
    font-weight: 600;
} 
.notice .tbl_wrap .list>div .list_subject .bo_tit{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
} 
.notice .tbl_wrap .list>div .list_name{
    width: 10%;
}
.notice .tbl_wrap .list>div .list_datetime{
    width: 10%;
}
#bo_gall .bo_tit .cnt_cmt{
    display: none;
}

.gallery_list .chk_btns{
    display: flex;
    flex-wrap: wrap;
    gap: 5px 20px;
    padding-left: 10px;
}
.gallery_list #bo_sch ul.chk_btns li{
    float: none;
    margin-left: 0;
}
.gallery_list #bo_sch ul.chk_btns li:first-child{
    margin: 0;
}
.gallery_list .gall_chk{
    position: absolute;
    left: 10px;
}
.gallery_list #bo_gall .gall_box{
    margin: 0;
}
.gallery_list #bo_gall #gall_ul{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 30px 1.333%;
}
.gallery_list #bo_gall #gall_ul li{
    width: 24%;
}
.gallery_list #bo_gall .gall_img a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eee;
}
.gallery_list #bo_gall .gall_img span{
    width: 100%;
}
.gallery_list #bo_gall .gall_img img{
    height: 100%;
    object-fit: cover;
}
.gallery_list #bo_gall .gall_text_href{
    margin: 0;
}
.gallery_list #bo_gall .gall_text_href a{
    padding: 10px;
}
.gallery_list #bo_gall .gall_text_href a .list_tit{
    max-width: 283px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gallery_list #bo_gall .gall_info .point{
    color: #f39200;
}
.gallery_list #bo_gall .gall_info2{
    font-size: 14px;
    line-height: 0;
    letter-spacing: -1px;
}
.gallery_list #bo_sch .sch_btn{
    height: auto;
    padding: 20px 50px;
    margin: 20px auto 60px auto;
}
.gallery_list .bo_sch_comm .sch_btn{
    height: 38px !important;
    padding: 10px 20px !important;
    margin:  0 0 60px 0 !important;
}
.gallery_list .bo_sch_comm select{
    border: 1px solid #ddd !important;
    height: auto !important;
    padding: 5px 0 !important;
    margin: 0 3px 0 0 !important;
    border-radius: 3px !important;
}
.gallery_list .bo_sch_comm .sch_input{
    height: auto !important;
    border: 1px solid #ddd !important;
    padding: 6px 0 !important;
    margin-right: 3px !important;
    border-radius: 3px !important;
}
.gallery_list_comm .no_image{
    height: 218px;
    line-height: 218px;
}
.gallery_list_comm .info_box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 15px;
}
.gallery_list_comm .info_box .sv_member{
    font-size: 14px;
}
.gallery_list_comm .info_box .gall_name{
    margin: 0 !important;
}
.gallery_list_comm .bo_cate_link{
    color: #f39200 !important;
    padding-bottom: 0 !important;
}
.gallery_list4 #bo_cate{
    background: 0;
    padding: 7px;
    margin: 0 0 60px 0;
    border: 0;
    border-top: 2px solid #706f6f;
    border-bottom: 1px solid #706f6f;
}
.gallery_list4 #bo_cate ul{
    display: flex;
    justify-content: center;
}
.gallery_list4 #bo_cate ul li{}
.gallery_list4 #bo_cate #bo_cate_on{
    background: #f39200 ;
    border: 0;
    box-shadow: none;
    font-weight: 500;
}
.gallery_list4 #bo_cate a{
    line-height: 1;
    padding: 10px 30px;
    border-radius: 3px;
    border: 0;
    font-weight: 500;
}
.gallery_list4 #bo_cate a:hover{
    background: #f2f2f2;
}
/* gallery view */
.board_page #bo_v{
    padding-bottom: 0;
    margin-bottom: 0;
}
.gallery #bo_v_title .bo_v_cate{
    display: inline-block;
    line-height: 1;
    background: #f39200;
    color: #fff;
    font-weight: 500;
    border-bottom:0;
    padding: 10px 20px;
    border-radius: 3px;
    box-shadow: none;
}
/* 24시간 빠른상담 */
.gallery_form{
    margin: 100px 0;
}
.gallery .gallery_form{
    margin-top: 0;
}
.gallery_form .gallery_form_inner{
    background: url("../img/pages/inq_bg.jpg") no-repeat 50% 50%;
    background-size: cover;
    max-width: 1280px;
    margin: 0 auto;
    padding: 60px 100px;
} 
.gallery_form .gallery_form_inner .tit{
    font-size: 48px;
    letter-spacing: -4px;
    font-weight: bold;
}
.gallery_form .gallery_form_inner .tit span{
    color: #f39200;
}
.gallery_form .gallery_form_inner .txt{
    font-size: 20px;
    letter-spacing: -1px;
    color: #000;
    font-weight: 300;
    padding: 10px 0 35px 0;
    word-break: keep-all;
}
.gallery_form .gallery_form_inner .info_wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top: 1px solid #4d4d4d;
    padding: 20px 20px 0 20px;
    gap: 15px 0;

}
.gallery_form .gallery_form_inner .info_wrap .info{
    width: 47%;
    display: flex;
    align-items: center;
}
.gallery_form .gallery_form_inner .info_wrap .info6{
    align-items: flex-start;
}
.gallery_form .gallery_form_inner .info_wrap .info_wd{
    width: 100%;
   
}
.gallery_form .gallery_form_inner .info_wrap .info label{
    display: block;
    min-width: 160px;
    font-size: 20px;
    letter-spacing: -1px;
    color: #000;
}
.gallery_form .gallery_form_inner .info_wrap .info input{
    max-width: 320px;
    width: 100%;
    height: 55px;
    border-radius: 5px;
    background-color: #fff;
    border: 0;
    padding-left: 10px;
}
.gallery_form .gallery_form_inner .info_wrap .info_wd input{
    width: calc(100% - 160px);
    max-width: 100%;
}
.gallery_form .gallery_form_inner .info_wrap .info textarea{
    width: calc(100% - 160px);
    border: 0;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check{
    display: flex;
    align-items: center;
    gap: 0 5px;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check input{
    width: 20px;
    height: 20px;
    border-radius: 5px;
    background-color: #ffff;
    border: 1px solid #ccc;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check label{
    font-size: 16px;
    letter-spacing: -1px;
    color: #000;
    font-weight: 300;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check a{
    font-size: 14px;
}
.gallery_form .gallery_form_inner .info_wrap .btn_box .submit_btn{
    width: 230px;
    height: 70px;
    border-radius: 5px;
    background-color: #f39200;
    border: 0;
    color: #fff;
}
.gallery .bo_v_img_cont{
    text-align: center;
}
.gallery .txt_box{
    text-align: center;
    padding: 60px 0;
}
.gallery .txt_box .title_top{
    font-size: 30px;
    color: #000;
}
.gallery .txt_box .title_main{
    font-size: 55px;
    padding: 70px 0 67px 0;
    color: #3c3c3c;
    word-break: keep-all;
}
.gallery .txt_box .title_commt{
    font-size: 16px;
    line-height: 24px;
    word-break: keep-all;
    
}
.gallery .h2_title{
    font-size: 28px;
    font-weight: 600;
    padding-bottom: 12px;
    color: #000;
    padding-top: 60px;
}
/* .gallery .h2_title1{
    padding-top: 0;
} */
.gallery .tb_group1 th, .tb_group1 td{
    text-align: center;
}
.gallery .tb_group1 table{
    border: 0;
}
.bo_v_nb li .nb_tit{
    color: #706f6f;
}
/* gallery write */
.gallery_write4 #ca_name{
    width: 100%;
}
/* inq list */
.inquiry #bo_sch .search_box{
    display: flex;
}
.inquiry #bo_sch .search_box select{
    margin-right: 3px;
}
.inquiry #bo_sch .search_box .scr_btn_box{
    border: 1px solid #ddd;
    height: 45px;
    border-radius: 5px;
}
.inquiry #bo_sch .scr_btn_box .sch_input{
    padding-left: 5px;
}
.inquiry #bo_cate{
    padding: 0 !important;
    background: 0;
    border: 0;
}
.inquiry #bo_cate ul{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 0 16px;
}
.inquiry #bo_cate #bo_cate_on{
    background: #536174;
    border: 1px solid #536174;
    color: #fff;
}
.inquiry #bo_cate a:focus, .inquiry #bo_cate a:hover, .inquiry #bo_cate a:active{
    background: #536174;
    border: 1px solid #536174;
    color: #fff;
}
.inquiry #bo_cate a{
    line-height: normal;
    padding: 10px 50px;
    font-size: 20px;
    transition: all .3s;
    border: 1px solid #b3b3b3;
    border-radius: 30px;
    color: #b3b3b3;
    text-align: center;
    word-break: keep-all;
}
.inquiry .list_top{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.inquiry .list_top .bo_sch_wrap{}
.inquiry #bo_sch{
    border: 0;
}
.inquiry #bo_sch select{
    border: 1px solid #ddd;
    height: auto;
    padding: 5px 0;
    margin: 0 3px 0 0;
    border-radius: 3px;
	font-size: 13px;
	color: #818181;
}
.inquiry #bo_sch .sch_input{
    height: auto;
    border: 1px solid #ddd;
    padding: 4px 5px;
    margin-right: 3px;
    border-radius: 3px;
	background: #fff;
	color: #818181;
}
.inquiry #bo_sch .sch_input::placeholder {
	font-size: 13px; 
	color: #818181;
}
.inquiry .list_tit_wrap{
    display: flex;
}
.inquiry .list_tit_wrap>div{
    font-size: 14px;
	background: #777367;
	color: #dfc986;
    text-align: center;
    padding: 10px 3px;
}
.inquiry .list_tit_wrap>div>a{color: #dfc986;}
.cs #bo_w .bo_w_link{display: flex;}
.cs #bo_w .bo_w_link label{position: sticky; background: transparent; text-align: left; color: #000;}
.cs #bo_w .bo_w_link .frm_input{padding: 5px;}
.cs #bo_w .bo_w_link #tel2{margin: 0 5px;}
.cs #bo_w .write_content{display: flex; align-items: center;}
.cs #bo_w .write_content .wr_content{width: 90% !important;}
.cs #bo_w .captcha_box{text-align: center; margin-top: 30px;}

.cs #bo_w .btn_confirm{margin: 30px 0;}

.cs .tbl_wrap .list_tit .list_tit_wrap .num{width: 10%;}
.cs .tbl_wrap .list_tit .list_tit_wrap .tit{width: 50%;}
.cs .tbl_wrap .list_tit .list_tit_wrap .answer{width: 10%;}
.cs .tbl_wrap .list_tit .list_tit_wrap .name{width: 15%;}
.cs .tbl_wrap .list_tit .list_tit_wrap .date{width: 15%;}

.inquiry .tbl_wrap .list{ background: rgba(255,255,255, 0.6); font-size: 16px; text-align:center;}
.inquiry .tbl_wrap .list>div{height: 50px;}
.inquiry .tbl_wrap .list>div>a{
    display: flex;
    height: 50px;
    align-items: center;
    flex-wrap: wrap;
    text-align: center; font-size: 14px; 
}
.inquiry .tbl_head01 a:hover{
    text-decoration: 0;
}
.inquiry .tbl_wrap .list>div.bo_fx{border: 0;}
.inquiry .tbl_wrap .list>div:hover{background: #fafafa;}
.inquiry .tbl_wrap .list>div .list_num2{width: 10%;}
.inquiry .tbl_wrap .list>div .list_subject{width: 50%; text-align: left;}
.inquiry .tbl_wrap .list .bo_notice{background: #e6f8ff;}
.inquiry .tbl_wrap .list .bo_notice:hover{background: #e6f8ff;}
.inquiry .tbl_wrap .list .bo_notice .list_subject .bo_tit span a{font-weight: 600;} 
.inquiry .tbl_wrap .list>div .list_subject .bo_tit{width: 100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block;} 

.cs .tbl_wrap .list>div .answer{width: 10%;}
.cs .tbl_wrap .list>div .list_name{width: 15%;}
.cs .tbl_wrap .list>div .list_datetime{width: 15%;}
.btn_state{
    width: 70px;
    height: 30px;
}
.btn_state p{
    line-height: 30px;
	font-size: 13px;
}
/* inq_view */
.inq_view .tb_group1 td{
    height: 60px;
    text-align: left;
    padding-left: 20px;
}
.inq_view .view_date{
    padding-bottom: 10px;
}
/* inq write */
.inq_write #bo_w{
    margin-top: 60px;
}
.inq_write input::placeholder{
    font-size: 18px;
    font-weight: 300;
}
.inq_write .txt_box p{
    font-size: 18px;
    letter-spacing: -1px;
    color: #1a1a1a;
    font-weight: 300;
    padding-top: 20px;
}
.inq_write .right_txt{text-align: right;}
.inq_write .required{
    /* width: 10px; */
    height: 19px;
    display: inline-block;
}
.inq_write .write_tit .required{
    width: 18px;
    height: 25px;
}
.inq_write .inq_write_layout{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
    gap: 30px 0;
}
.inq_write .inq_write_layout>div{
    width: 49.5%;
}
.inq_write .write_tit{
    display: block;
    font-size: 24px;
    letter-spacing: -1px;
    color: #1a1a1a;
    font-weight: bold;
    padding-bottom: 20px;
}
.inq_write #bo_w .bo_w_select select{
    width: 25%;
    margin-top: 10px;
    border: 0;
    border-bottom: 1px solid #1a1a1a;
    font-size: 18px;
    padding: 10px 0;
}
.inq_write #bo_w .bo_w_select select option{
    padding: 25px 0;
}
.inq_write .writeMg{
    margin: 30px 0;
}
.inq_write .frm_input{
    height: 60px;
    box-shadow: none;
    border: 1px solid #ddd;
}
.inq_write .inq_write_layout>div input{
    width: 100%;
}
.inq_write .number_box{
    display: flex;
    justify-content: space-between;
}
.inq_write .inq_write_layout .tel_box .number_box select{
    width: 15%;
}
.inq_write .inq_write_layout .tel_box .number_box .tel_inputBox{
    width: 42%;
    height: 60px;
    border: 1px solid #ddd;
}
.inq_write .write_content{
    margin: 30px 0 10px 0;
}
.inq_write .captcha_box{
    margin-top: 30px;
}
.inq_write .btn_submit{
    width: 160px;
    height: 50px;
    background-color: #f39200;
    font-size: 18px;
    color: #fff;
}
.inq_write a.btn_list{
    width: 100px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #ffffff;
    background: #969696;
}
.inq_write #bo_w .btn_confirm{
    margin-top: 60px;
    text-align: center;
}
.inq_write .inq_item1{
    margin-top: 30px;
}
.empty_txt{
    display: flex;
    justify-content: center;
    align-items: center;
}
.empty_txt p{
    display: block;
    width: 100%;
}
@media screen and (max-width : 1460px){
/*@media screen and (max-width : 1340px){
    .board_page .inner{
        margin: 0 20px;
    }
  
}
@media screen and (max-width : 1280px){
    .board_page .inner{
        padding: 80px 0;
    }
   
    .gallery_list #bo_gall #gall_ul{
        gap: 30px 1.5%;
    }
    .gallery_list #bo_gall #gall_ul li{
        width: 32.333%;
    }
    .gallery_list_comm .no_image{
        height: 22.261vw;
        line-height: 22.261vw;
    }
    /* .gallery_list #bo_gall .gall_img{
        height: 22.188vw;
    } */
    /* inq list */
   /* .inquiry #bo_cate{
        width: 100%;
    }
    .inquiry .list_top{
        flex-direction: column;
        align-items: flex-start;
    }
    .inquiry #bo_sch .search_box .scr_btn_box{
        margin-bottom: 30px;
    }*/
    /* 24시간 빠른상담 */
    .gallery_form{
        margin: 80px 0;
    }
    .gallery_form .gallery_form_inner .info_wrap .info{
        width: 100%;
    }
    .gallery_form .gallery_form_inner .info_wrap .info input{
        width: calc(100% - 160px);
        max-width: 100%;
    }
  
}
@media screen and (max-width : 1440px){
    .sub_area{
        padding: 100px 20px;
    }
}
@media screen and (max-width: 1280px) {
    .sub_area{
        padding: 80px 20px;
    }
}
@media screen and (max-width : 1100px){
    .gall_row .col-gn-4{
        width: 33.333%;
    }
}
@media screen and (max-width : 1023px){
    /* notice list*/
    .notice .tbl_wrap .list_tit .num{display: none;}
    .notice .tbl_wrap .list_tit .name{display: none;}
    .notice .tbl_wrap .list_tit .list_tit_wrap{
        justify-content: space-between;
        padding: 0 20px;
    }
    .notice .tbl_wrap .list_tit .list_tit_wrap .tit{
        width: auto;
    }
    .notice .tbl_wrap .list_tit .list_tit_wrap .date{
        width: auto;
    }
    .notice .tbl_wrap .list>div{
        padding: 10px;}
    .notice .tbl_wrap .list>div>a{
        justify-content: space-between;
    }
    .notice .tbl_wrap .list>div .list_num2{display: none;}
    .notice .tbl_wrap .list>div .list_subject{}
    .notice .tbl_wrap .list>div .list_subject .bo_tit {
        width: 82%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: inline-block;
    }
    .notice .tbl_wrap .list>div .list_name{
        display: none;
    }
    .notice .tbl_wrap .list>div .list_datetime{
        width: auto;
       font-size: 14px;
    }
    .gallery_list .tb_group1 colgroup{
        display: none;
    }
    .gallery_list .select_list tr{
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .gallery_list .tb_group1 th, .tb_group1 td{
        border: 0;
    }
    .gallery_list4 #bo_cate{
        margin-bottom: 30px;
    }
    .gallery_list4 #bo_cate ul{
        justify-content: flex-start;
    }
    /* gallery view */
    .gallery .txt_box .title_top{
        font-size: 26px;
    }
    .gallery .txt_box .title_main{
        font-size: 48px;
        padding: 60px 0;
    }
    .gallery .h2_title{
        font-size: 24px;
    }
    .gallery .tb_group1 th{
        word-break: keep-all;

    }
    .gallery .tb_group1 th, .tb_group1 td{
        height: auto !important;
        padding: 12px 10px !important;
    }
    /* gallery write */
    .gallery_write .tb_group1 table{
        border: 0;
    }
    .gallery_write .tb_group1 colgroup{
        display: none;
    }
    .gallery_write .tb_group1 tbody tr{
        display: flex;
        flex-direction: column;
    }
    .gallery_write .tb_group1 th{
        height: auto;
        padding: 12px 0;
    }
    .gallery_write .bo_w_opt {
        display: flex;
        flex-direction: column;
        height: auto !important;
        padding: 0 !important;
    }
    .gallery_write .bo_w_opt label.opt{
        position: static !important;
        width: 100% !important;
        height: 50px !important;
        line-height: 50px !important;
    }

    .gallery_write .chk_btns{
        display: flex;
        flex-wrap: wrap;
        gap: 5px 20px;
        padding: 15px 10px !important;
    }
    .gallery_write .bo_w_opt ul.chk_btns li{
        float: none !important;
        margin-left: 0 !important;
    }
    .gallery_write .bo_w_opt ul.chk_btns li:first-child{
        margin: 0;
    }

    /* inq list */
    /*.inquiry #bo_cate a{
        padding: 10px 30px;
        font-size: 18px;
    }*/
    /*.btn_state{
        width: 85px;
        height: 35px;
    }
    .btn_state p{
        line-height: 35px;
    }*/
    
    /* inq write */
    /*.inq_write .inq_write_layout>div{
        width: 100%;
    }
    .inq_write .write_tit{
        font-size: 21px;
    }
    .inq_write .write_tit .required{
        width: 16px;
        height: 23px;
    }
    .inq_write #bo_w .write_content{
        margin-top: 30px;
    }
    .inq_write .btn_submit{
        width: 150px;
        height: 70px;
        font-size: 18px;
    }
    .inq_write a.btn_list{
        height: 70px;
        line-height: 70px;
        font-size: 18px;
    }*/
    .gallery_form .gallery_form_inner{
        padding: 60px 50px;
    }
}
@media screen and (max-width : 768px){
    #bo_v{
        padding: 0;
    }
    .gallery_list #bo_gall .gall_text_href a .list_tit{
        font-size: 16px;
    }
    .gallery_list #bo_gall #gall_ul{
        gap: 30px 2%;
    }
    .gallery_list #bo_gall #gall_ul li{
        width: 49%;
    }
    .gallery_list_comm .no_image{
        height: 32.990vw;
        line-height: 32.990vw;
    }
    /* .gallery_list #bo_gall .gall_img{
        height: 31.250vw;
    } */
    #bo_gall .gall_info{
        font-size: 14px;
    }

    .gallery .tb_group1 colgroup{
        display: none;
    }
    .gallery .tb_group1 tbody{}
    .gallery .tb_group1 tbody tr{
        display: flex;
        flex-direction: column;
    }
    .gallery .tb_group1 th, .tb_group1 td{
        /* height: 50px !important; */
    }
    .gallery .tb_group2 table{
        border: 0;
    }
    /* inq list */
	/*
    .inquiry #bo_cate ul{
        gap: 10px;
    }
    .inquiry #bo_cate a{
        padding: 10px 30px;
    }
    .inquiry .list_tit_wrap>div{
        font-size: 16px;
    }
    .inquiry .tbl_wrap .list>div{
        position: relative;
        font-size: 14px;
        flex-wrap: wrap;
    }
	
	
	.inquiry .tbl_wrap .list>div{height: 90px;}
	.inquiry .tbl_wrap .list>div>a{
		height: 90px; 
	}

    .inquiry .tbl_wrap .list>div .answer{
        width: auto;
    }
    .inquiry .list_tit_wrap {
        justify-content: space-between;
    }
    .inquiry .list_tit_wrap>div{
        width: auto !important;
    }
    .inquiry .tbl_wrap .list_tit .list_tit_wrap .date{
        display: none;
    }
    .inquiry .tbl_wrap .list_tit .list_tit_wrap .name{
        display: none;
    }
    .inquiry .tbl_wrap .list_tit .list_tit_wrap .answer{
        margin-right: 12px;
    }
    .inquiry .btn_state{
        padding: 0 5px;
    }
    .inquiry .tbl_wrap .list>div .answer{
        margin-left: auto;
        margin-right: 10px;
    }
    .inquiry .tbl_wrap .list>div .list_name{
        width: 50%;
        text-align: left;
        padding-left: 13px;
    }
    .inquiry .tbl_wrap .list>div .list_datetime{
        width: 50%;
        text-align: right;
        padding-right: 13px;
    }*/
    /* inq write */
   /* .inq_write #bo_w .bo_w_select select{
        width: auto;
        font-size: 16px;
        margin: 0;
    }
    .inq_write #bo_w .btn_confirm{
        text-align: center;
    }*/
    /* inq view */
    /*.inq_view .tb_group1 td{
        padding: 5px 10px;
        font-size: 14px;
    }
    .inq_view .tb_group1 td.td_title{
        word-break: keep-all;
    }*/
 

    /* 24시간 빠른상담 */
    .gallery_form .gallery_form_inner .tit{
        font-size: 36px;
    }
    .gallery_form .gallery_form_inner .txt{
        font-size: 18px;
    }
    .gallery_form .gallery_form_inner{
        padding: 60px 40px;
    }
    .gallery_form .gallery_form_inner .info_wrap{
        padding: 20px 0 0 0;
    }
    .gallery_form .gallery_form_inner .info_wrap .info{
        flex-direction: column;
        gap: 10px 0;
        align-items: flex-start;
    }
    .gallery_form .gallery_form_inner .info_wrap .info label{
        font-size: 18px;
        min-width: auto;
    }
    .gallery_form .gallery_form_inner .info_wrap .info input{
        width: 100%;
    }
    .gallery_form .gallery_form_inner .info_wrap .info textarea{
        width: 100%;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box{
        flex-direction: column;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box .submit_btn{
        margin: 30px auto 0 auto;
    }
}
@media screen and (max-width : 480px){
    .board_page .inner{
        padding: 60px 0;
    }
    .cmt_btn{
        font-size: 16px;
        background: url(../img/cmt_btn.png) no-repeat 88px 11px;
    }
    .cmt_btn_op{
        background: url(../img/cmt_btn.png) no-repeat 88px -19px;
    }
    /* notice view */
 
    .board_view  #bo_v_info{
        font-size: 14px;
    }
    .notice #bo_sch select{
        font-size: 12px;
        width: 20%;
    }
    .notice #bo_sch .sch_input{
        width: 58%;
        font-size: 12px;
        padding-left: 5px;
    }
    .notice #bo_sch .sch_btn{
        width: 15%;
        height: 32px;
        padding: 0 10px;
    }

    .gallery_list .bo_sch_comm select{
        font-size: 12px;
        width: 20%;
    }
    .gallery_list .bo_sch_comm .sch_input{
        width: 58%;
        font-size: 12px;
        padding-left: 5px !important;
    }
    .gallery_list .bo_sch_comm .sch_btn{
        width: 15%;
        height: 32px !important;
        padding: 0 10px !important;
        margin: 0 0 30px 0 !important;
    }

    .gallery_list #bo_gall .gall_text_href a .list_tit{
        font-size: 14px;
    }
    .gallery_list #bo_gall .gall_info2{
        font-size: 12px;
    }
    .gallery_list #bo_gall .gall_info .point{
        display: block;
    }
    .gallery_list_comm .info_box .sv_member{
        font-size: 12px;
    }
    .gallery_list_comm .no_image {
        height: 31.783vw;
        line-height: 31.783vw;
    }
    
    .gallery_list4 #bo_cate{
        margin-bottom: 20px;
    }
    .gallery_list4 #bo_cate a{
        font-size: 14px;
        padding: 10px 20px
    }
    #bo_gall .gall_info2{
        padding: 14px 0 10px 10px;
    }
    /* gallery view */
    .gallery #bo_v_info{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .gallery #bo_v_info .bo_v_info{
        float: none;
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding-top: 5px;
    }
    .gallery #bo_v_info .bo_v_info span{
        font-size: 14px;
    }
    .gallery .txt_box{
        padding: 40px 0;
    }
    .gallery .txt_box .title_top{
        font-size: 18px;
    }
    .gallery .txt_box .title_main{
        font-size: 26px;
        padding: 20px 0;
    }
    .gallery .txt_box .title_commt{
        font-size: 14px;
    }
    .gallery .h2_title{
        font-size: 18px;
    }
    .bo_v_nb li{
        display: flex;
        align-items: center;
        font-size: 14px;
    }
    /* .bo_v_nb li a{
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 200px;
        white-space: nowrap;
    } */
    .bo_v_nb li .nb_tit{
        font-size: 14px;
    }
    .bo_v_nb li .nb_date{
        position: absolute;
        right: 10px;
    }
    .gallery_comm #bo_v_title .bo_v_tit{
        font-size: 26px;
    }
    .gallery_comm #bo_v_info{
        font-size: 12px;
        gap: 5px 0;
    }
    .gallery_list_comm .bo_cate_link{
        font-size: 12px;
    }
    /* gallery write */
    .gallery_write .td_title label{
        font-size: 14px;
        word-break: keep-all;
    }
    .gallery_write .tb_group1 th{
        height: auto;
        padding: 10px 5px;
    }
     .bo_w_flie .file_wr{
        display: flex;
        flex-direction: column;
        height: auto !important;
        padding: 0 !important;
    }

    .bo_w_flie .lb_icon{
        position: static !important;
        width: 100% !important;
    }
    .bo_w_flie .frm_file{
        padding: 12px 10px !important;
    }
    .bo_vc_w .btn_submit{
        font-size: 14px;
        height: 40px;
    }
    /* inq list */
    /*.inquiry #bo_sch select{
        font-size: 12px;
        width: 20%;
    }
    .inquiry #bo_sch .sch_input{
        width: 58%;
        font-size: 12px;
        padding-left: 5px;
    }
    .inquiry #bo_sch .sch_btn{
        width: 15%;
        height: 32px;
        padding: 0 10px;
    }

    .inquiry #bo_sch .search_box select{
        font-size: 12px;
    }
 
    .inquiry #bo_cate a{
        font-size: 14px;
    }
    .inquiry .list_tit_wrap>div{
        font-size: 14px;
    }
    .btn_state {
        width: 65px;
        height: 30px;
    }
    .btn_state p{
        font-size: 12px;
        line-height: 30px;
    }*/
    /* inq write */
    .inq_write input::placeholder{
        font-size: 16px;
    }
    .inq_write .txt_box p{
        font-size: 14px;
        word-break: keep-all;
    }
    .inq_write .right_txt{
        font-size: 14px;
    }
    .inq_write .write_tit{
        font-size: 18px;
        padding-bottom: 15px;
    }
    .inq_write .write_tit .required{
        width: 14px;
        height: 22px;
    }
    .inq_write #bo_w .bo_w_select select{
        width: 100%;
    }
    .inq_write .frm_input{
        height: 50px;
    }
    .inq_write .inq_write_layout .tel_box .number_box select{
        font-size: 12px;
    }
    .inq_write .inq_write_layout .tel_box .number_box .tel_inputBox{
        height: 50px;
    }
    .inq_write .write_content{
        margin-bottom: 5px;
    }
    .inq_write .wr_chk_b{
        width: 13px;
        height: 13px;
    }
    .inq_write #bo_w .bo_w_link_opt label{
        font-size: 12px;
    }
    .inq_write #bo_w .bo_w_link_opt span.agree{
        font-size: 12px;
        padding-left: 0;
    }
    .inq_write .btn_submit{
        width: 120px;
        height: 50px;
        font-size: 16px;
    }
    .inq_write a.btn_list{
        height: 50px;
        line-height: 50px;
        font-size: 16px;
    }
    /* inq view */
    .inq_view .bo_vc_hdinfo{
        font-size: 12px;
    }
    .inq_view #bo_vc header{
        font-size: 14px;
    }
    .inq_view .view_date{
        padding-bottom: 5px;
    }
    .inq_view #bo_v_info strong{
        font-size: 12px;
    }
    /* 24시간 빠른상담 */
    .gallery_form{
        margin: 60px 0;
    }
    .gallery_form .gallery_form_inner{
        padding: 30px 20px;
    }
    .gallery_form .gallery_form_inner .tit{
        font-size: 28px;
        letter-spacing: -3px;
    }
    .gallery_form .gallery_form_inner .txt{
        font-size: 16px;
    }
    .gallery_form .gallery_form_inner .info_wrap .info label{
        font-size: 16px;
    }
    .gallery_form .gallery_form_inner .info_wrap .info input{
        height: 50px;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check label{
        font-size: 12px;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check a{
        font-size: 12px;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box .inq_check input{
        width: 12px;
        height: 12px;
    }
    .gallery_form .gallery_form_inner .info_wrap .btn_box .submit_btn{
        width: 180px;
        height: 60px;
        font-size: 16px;
    }
}
